Summary:	XF86DGA extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia XF86DGA
Name:		xorg-proto-xf86dgaproto
Version:	2.1
Release:	3
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/xf86dgaproto-%{version}.tar.bz2
# Source0-md5:	a036dc2fcbf052ec10621fd48b68dbb1
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
XF86DGA extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia XF86DGA.

%package devel
Summary:	XF86DGA extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia XF86DGA
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel

%description devel
XF86DGA extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia XF86DGA.

%prep
%setup -q -n xf86dgaproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%{_includedir}/X11/extensions/xf86dga*.h
%{_pkgconfigdir}/xf86dgaproto.pc
%changelog
* Wed Feb 25 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-proto-xf86dgaproto.git;a=log;h=master

* Tue Feb 24 2015 Jan Rękorajski <baggins@pld-linux.org> 3380992
- x32 rebuild
- release 3 (by relup.sh)

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 6589ebf
- dropped pre-cvs changelog

* Wed Nov 10 2010 shadzik <shadzik@pld-linux.org> fcdd93c
- rel 2

* Sat Oct 03 2009 Jakub Bogusz <qboosh@pld-linux.org> fd390a5
- util-macros version

* Fri Oct 02 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 496a632
- up to 2.1

* Mon Sep 21 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> e038ebb
- up to 2.0.99.2

* Fri Sep 04 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 45612a3
- up to 2.0.99.1

* Wed Sep 05 2007 Jakub Bogusz <qboosh@pld-linux.org> 5def190
- updated to 2.0.3
- desc fixes (XF86DGA is extension)

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 578b086
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> c6740b0
- converted to UTF-8

* Fri Feb 03 2006 Paweł Sikora <pluto@pld-linux.org> da122e4
- release 1.

* Fri Dec 23 2005 Jakub Bogusz <qboosh@pld-linux.org> 270670a
- sources from X11R7.0 release

* Tue Dec 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 7610e45
- 2.0.2 (X11R7.0-RC4)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 8406a18
- pkgconfig epoch

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> a2e15f2
- BR: autoconf >= 2.57

* Thu Oct 20 2005 jpc <jpc@pld-linux.org> 2af183b
- up to 2.0.1

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 1dcf066
- kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> c2aa59c
- s/pkg-config/pkgconfig/ in BR:

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 529fa70
- cleanups

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 7b2acb5
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

